
/* Flackern der Topbar verhindern */
.top-bar {
  display: none;
	}
.top-bar ul {
  	border: none;
    }
    
.title-bar {
  	padding: 0.5rem;
  	background: #0056a2;
  	color: #fff; 
  	}    
@media screen and (min-width: 40em) {
   .top-bar {
    display: block;
  }

   .title-bar {
    display: none;
  }
}



	
	

.menu ul {
	padding-top:10px;
	}
ul#menu ul.menu{ 
	background-color: #4d535d;
	margin-top:-95px;
	border-right:none;
	border-left:none;
	z-index:0;
	padding:65px 0 20px 0;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.33);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.33);
	box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.33);
	border-top:none;
	border-bottom:none;
	}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
  	display: none;
  	width: 0;
  	height: 0;
  	border-bottom: inset 3px;
  	content: '';
  	border-bottom-width: 0;
  	border-top-style: solid;
  	border-color: #e94e1b transparent transparent;
  	left: 40%;
  	margin-top: 12px; 
	}
  
.is-dropdown-submenu {
  	position: absolute;
  	top: 0;
  	left: 100%;
  	z-index: 1;
  	display: none;
  	text-align:left;
  	color:#fff !important;
 	}

ul#menu ul.menu li a{
	border-bottom:none;

	}


       
      
      
      
    
@media only screen and (max-width: 40em) {



ul#menu ul.menu{ 
	padding:0 0 10px 30px !important;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
  	filter: alpha(opacity=100); 
  	opacity: 1;
	margin-top:0 !important;
	border-top:none;
	border-right:none;
	border-left:none;
	z-index:100;
	margin:0;
	background-color:transparent !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	
	}

ul#menu ul.menu li{ 
	padding:0 0 0 15px;
	}
ul#menu ul.menu li a{
	font-size:1.1em;
	color:#fff;
	}
.is-dropdown-submenu {
	background:none;
  	position: relative;
  	top: 0;
  	left: 100%;
  	z-index: 1;
  	display: none;
  	min-width: 125px;
  	text-align:left;
  	height:auto;
 	}
  	

 }